.txt-fill {font-size:14px}
.zoom-effect {transition: transform 0.3s ease;}
.zoom-effect:hover { transform: scale(1.02)!important;}

.swiper-pagination { position: static !important; }

.swiper-pagination-bullet {
  background: var(--color-blue-buk) !important;
  transition: .5s ease !important;
  height: 0.8rem;
  width: 0.8rem;
}

.bg-blue-buk .swiper-pagination-bullet {
  background: white !important;
  transition: .5s ease !important;
  height: 0.8rem;
  width: 0.8rem;
}

/*flechas*/

{#svg.swiper-navigation-icon{
  display:none;
}

.swiper-button-prev svg, 
.swiper-button-next svg {display:none;}#}

.carousel-calculadoras .swiper-button-next { right: calc(50% - 70px); }
.carousel-calculadoras .swiper-button-prev { left: calc(50% - 54px) !important;}

.carousel-calculadoras .swiper-button-next, 
.carousel-calculadoras .swiper-button-prev {
  background: var(--color-white);
  border: 2px solid var(--color-blue-buk);
  border-radius: 50%;
  height: 55px;
  width: 55px;
  z-index: 9999999909;
  top: auto; bottom: 0;
}

.carousel-calculadoras .swiper-button-prev::after,
.carousel-calculadoras .swiper-button-next::after {
  background-position: 50%;
  background-repeat: no-repeat;
  content: "";
  height: 50px;
  width: 50px;
}

.carousel-calculadoras .swiper-button-prev::after {
  background-image: url(https://www.buk.cl/hubfs/2023/Landing/pago%20UI%20kit/flechas/flecha-azul-izq.svg);
}
.carousel-calculadoras .swiper-button-next::after {
  background-image: url(https://3790458.fs1.hubspotusercontent-na1.net/hubfs/3790458/2023/Landing/pago%20UI%20kit/flechas/aRight.svg)
}

.carousel-calculadoras .swiper-button-next:hover, 
.carousel-calculadoras .swiper-button-prev:hover {
  background: #2f4daa;
}

.carousel-calculadoras .swiper-button-next.swiper-button-disabled, 
.carousel-calculadoras .swiper-button-prev.swiper-button-disabled {
  border: 3px solid #a1a2aa;
  opacity: .3;
}

.carousel-calculadoras .swiper-button-next:hover::after {
  background-image: url(https://3790458.fs1.hubspotusercontent-na1.net/hubfs/3790458/2023/Landing/pago%20UI%20kit/flechas/aRightWhite.svg);
}

.carousel-calculadoras .swiper-button-prev:hover::after {
  background-image: url(https://3790458.fs1.hubspotusercontent-na1.net/hubfs/3790458/2023/Landing/pago%20UI%20kit/flechas/aLeftWhite.svg)
}

.carousel-calculadoras .swiper-button-next.swiper-button-disabled:after {
  background-image: url(https://3790458.fs1.hubspotusercontent-na1.net/hubfs/3790458/2023/Landing/pago%20UI%20kit/flechas/aRightGrey.svg);
}

.carousel-calculadoras .swiper-button-prev.swiper-button-disabled:after {
  background-image: url(https://3790458.fs1.hubspotusercontent-na1.net/hubfs/3790458/2023/Landing/pago%20UI%20kit/flechas/aLeftGrey.svg);
}

.carousel-calculadoras img{max-width: 100%;
  object-fit: cover;
  width: 100%;
  /*height: 281px;*/}

@media only screen and (min-width: 767px) {
  .txt-fill {font-size:18px}
}